@import url('https://fonts.cdnfonts.com/css/bogart');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Bogart", sans-serif;
}

.h1 {
    font-size: 6vw;
    text-align: start; 
    line-height: 1.2em;
    color: #000000;
}

.h2 {
    font-size: 2vw;
    text-align: start; 
    line-height: 1.5em;
    color: #000000;
}

.h3 {
    padding-top: 5%;
    font-size: 3vw;
    text-align: start; 
    line-height: 1.2em;
    color: #000000;
}

.h4 {
    font-size: 4vw;
    text-align: start; 
    line-height: 1.5em;
    color: #000000;
}

.bogart-normal {
    font-weight: 300;
}

.bogart-medium {
    font-weight: 400;
}

.bogart-semibold {
    font-weight: 600;
}

.underline-h1 {
    text-decoration: underline;
    text-decoration-thickness: 0.2vw;
    text-underline-offset: 0.18em;
}

.underline-h2 {
    text-decoration: underline;
    text-decoration-thickness: 0.1vw;
    text-underline-offset: 0.2em;
}

.underline-h4 {
    text-decoration: underline;
    text-decoration-thickness: 0.15vw;
    text-underline-offset: 0.2em;
}

.text-position {
    position: relative;
}

.arrow-down-button {
    display: inline-block;
    width: 8vw;
    height: 5vw;
    position: absolute;
    right: 46vw;
    bottom: 1vh;
    --svg: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 512 512'%3E%3Cpath d='M256 294.1L383 167c9.4-9.4 24.6-9.4 33.9 0s9.3 24.6 0 34L273 345c-9.1 9.1-23.7 9.3-33.1.7L95 201.1c-4.7-4.7-7-10.9-7-17s2.3-12.3 7-17c9.4-9.4 24.6-9.4 33.9 0l127.1 127z' fill='%23000'/%3E%3C/svg%3E");
    background-color: currentColor;
    -webkit-mask-image: var(--svg);
    mask-image: var(--svg);
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-size: 100% 100%;
    mask-size: 100% 100%;

}

.home-button:hover {
    opacity: 0.8;
}

.up-button:hover {
    opacity: 0.8;
}

.arrow-left-img {
    width:10%;
    height:auto;
    position: absolute;
    right: 3vw;
    bottom: 2vh;
}

.show-on-tablet {
    display: none;
}

.show-on-mobile {
    display: none;
}

.flex-center {
    display: flex;
    justify-content: center;
    align-items: center;
}

.flex-start {
    display: flex;
    padding-left: 10%;
    justify-content: start;
    align-items: center;
}

.section-padding {
    padding: 0 8%;
}

.image-template {
    padding: 5%;
    background: white;
    box-sizing: border-box;
}

.big-image-template {
    padding: 20%;
    background: white;
    box-sizing: border-box;
}

.img-in-text {
    width: 1.5vw;
}

.img-in-text-smaller {
    width: 1vw;
}

.img-in-box {
	width: 19vw;
    height: 18vw;
}

.text-decoration {
    width: 46%;
    position: absolute;
    right: -0.2vw;
    bottom: -2.70vh;
}

#section-1 {
    background-color: #EA9F6E;
    width: 100%;
    min-height: 100vh; 
    position: relative;
}

#section-2 {
    background-color: #DAB2C7;
    width: 100%;
}

#section-3 {
    background-color: #E2B63A;
    width: 100%;
}

#section-4 {
    background-color: #B2D2EC;
    width: 100%;
}

#section-5 {
    background-color: #F7EBDF;
    width: 100%;
}

#section-6 {
    background-color: #BBD588;
    width: 100%;
}

#section-7 {
    background-color: #92B3E0;
    width: 100%;
}

#section-8 {
    min-height: 50vh; 
    background-color: #EA9F6E;
    width: 100%;
}

.section-child-template-33 {
    width: 33%;
    align-self: stretch;
    height: auto;
    border: 0.1vw solid #000000;
}

.section-child-template-66 {

    width: 66%;
    align-self: stretch;
    background-color: #ffffff;
    height: 28vw;
    border: 0.1vw solid #000000;
    position: relative;
}

.section-child-template-big-text-66 {
    padding-top: 5%;
    padding-bottom: 5%;
    width: 66%;
    align-self: stretch;
    background-color: #ffffff;
    height: auto;
    border: 0.1vw solid #000000;
}

.section7-child-1 {
    padding-top: 5%;
    width: 83%;
    align-self: stretch;
    display: none; 
    background-color: #F7EBDF;
    min-height: 28vw;
    height: auto;
    position: absolute;
    border: 0.1vw solid #000000;
    z-index: 999;
}

.button-container {
    background: none;
    width: 100%;
    align-self: stretch;
    height: auto;
}

/* tablet and phone query */
@media screen and (max-width: 980px) {

    .h1 {
        font-size: 8vw;
        line-height: 2em;
        text-align: center;
    }

    .h2 {
        font-size: 5vw;
        line-height: 2em;
        text-align: center;
    }

    .h3 {
        font-size: 5vw;
        text-align: center; 
        line-height: 2em;
    }

    .h4 {
        font-size: 10vw;
        text-align: center; 
        line-height: 2em;
    }

    .underline-h1 {
        text-decoration: underline;
        text-decoration-thickness: 0.25vw;
        text-underline-offset: 0.18em;
    }

    .underline-h2 {
        text-decoration-thickness: 0.2vw;
        text-underline-offset: 0.3em;
    }

    .underline-h4 {
        text-decoration: underline;
        text-decoration-thickness: 0.25vw;
        text-underline-offset: 0.2em;
    }

    .arrow-down-button{
        width: 20vw;
        height: 10vw;
        right: 40vw;
    }

    #section-1 {
        min-height: calc(100vh - 25px);
    }

    .hide-on-tablet {
        display: none;
    }

    .img-in-box {
        width: 30vw;
        height: 30vw;
    }

    .img-in-big-box {
        width: 45vw;
        height: 45vw;
    }

    .img-in-text {
        width: 4vw;
    }

    .img-in-text-man-icon {
        padding-top: 10%;
        width: 3vw;
    }

    .image-template {
        padding: 5%;
        padding-left: 6%;
        background: white;
        box-sizing: border-box;
    }

    .text-decoration {
        width: 70%;
        position: absolute;
        right: 15vw;
        bottom: -2vh;
    }

    .arrow-left-img {
        width: 25%;
        height:auto;
        position: absolute;
        right: 30vw;
        bottom: 0vh;
        padding-bottom: 10%;
    }
    .show-on-tablet {
        display: block;
    }

    .section-padding {
        padding: 0 10%;
    }

    .flex-start {
        display: flex;
        padding-left: 0%;
        padding-bottom: 30%;
        justify-content: center;
        align-items: center;
    }

    #section-8 {
        padding-top: 15%;
        padding-bottom: 15%;
    }

    .section-child-template-33 {
        width: 50%;
        height: auto;
        border: 0.3vw solid #000000;
    }

    .section-child-template-66{
        width: 80vw;
        height: 80vw;
        border: 0.3vw solid #000000;
    }

    .section-child-template-big-text-66 {
        width: 80vw;
        height: auto;
        border: 0.3vw solid #000000;
    }
}

@media screen and (max-width: 700px) {

    .h1 {
        font-size: 9vw;
        line-height: 2em;
        text-align: center;
    }

    .h2 {
        font-size: 5vw;
        line-height: 2em;
        text-align: center;
    }

    .h3 {
        font-size: 5vw;
        text-align: center; 
        line-height: 2em;
    }

    .underline-h1 {
        text-decoration-thickness: 0.5vw;
        text-underline-offset: 0.18em;
    }
    
    .underline-h2 {
        text-decoration-thickness: 0.3vw;
        text-underline-offset: 0.25em;
    }
    
    .underline-h4 {
        text-decoration: underline;
        text-decoration-thickness: 0.4vw;
        text-underline-offset: 0.2em;
    }
    
    .img-in-text {
        width: 5vw;
    }

    .img-in-text-man-icon{
        width: 3.5vw;
    }

    .show-on-mobile {
        display: block;
    }
    
    .arrow-down-button{
        width: 40vw;
        height: 20vw;
        right: 30vw;
    }

    #section-1 {
        min-height: calc(100vh - 55px);
    }

    .section-child-template-33 {
        border: 0.5vw solid #000000;
    }
    .section-child-template-66{
        border: 0.5vw solid #000000;
    }

    .section-child-template-big-text-66 {
        border: 0.5vw solid #000000;
    }
}

.no-border-top {
    border-top: 0;
}

.no-border-bottom{
    border-bottom: 0;
}

.no-border-left {
    border-left: 0;
}

.no-border-right {
    border-right: 0;
}

.no-border{
    border: none;
}